/*
 Theme Name:   CoJo Theme
 Theme URI:    
 Description:  Based on Twenty Sixteen customized for cojo.nl
 Author:       Erik van Gameren
 Author URI:   http://www.erikvangameren.nl
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Constructieve Journalistiek
 Text Domain:  cojotheme
 
 style.css in twentysixteen aangepast! Alle Montserrat vervangen door "pragmatica-web"
 kleur: #E30613
*/
.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: none;
}
html {
	font-family: "pragmatica-web",sans-serif;
}
body, button, input, select, textarea {
	font-family: "pragmatica-web",sans-serif;
}
body {
	background:#fff;
}
body:before {
	height:0 !important;
}
.site {
	max-width:1300px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0 !important;
}
.site-main {
	margin-bottom:1em !important;
}
.site-header , .site-content {
	padding: 0 !important;
}
.site-branding {
	margin:0 !important;
	float:left;
}
.logo {
	float:left;
	padding:0 6px;
}
.titel {
	float:left;
	padding:12px 6px;
}
.site-title {
    margin-top: 0.2em !important;
    line-height:1;
    font-size:1.2rem;
}
.site-branding .site-title a {
	font-weight:300;
	text-transform:uppercase;
	letter-spacing: 2px;
	color:#E30613;
}
#windesheimlogo {
	float: left;
    margin: 4px;
    background-color: #E30613;
    padding:0;
}

.site-header .search-field {
    background-color: transparent;
    background-image: url(images/search-icon.png);
    background-position: 5px center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border: none;
    cursor: pointer;
    height: 32px;
    margin: 3px 0;
    padding: 0 0 0 34px;
    position: relative;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition:         width 400ms ease, background 400ms ease;
    width: 0;
    z-index:0;
}
.site-header .search-field:focus {
    background-color: #fff;
    border: 2px solid #E30613;
    cursor: text;
    outline: 0;
	width: 300px;
}

.search-form .search-submit {
	display:none;
}
#search {
	float:right;
}
input[type="search"].search-field {
   width: 0;
}
#top-social-menu {
	margin:0 0 0 auto;
}
#topbar {
	margin:-12px 0 0 0;
}
.site-header .social-navigation {
	display:block !important;
}
.social-navigation li {
	margin:0.15em;
	
}
.social-navigation a {
	border:none !important;
	color:#E30613;
	display:inline;
}
.social-navigation a:before {
	font-size:26px;
}
.site-header-menu {
	width:100%;
	margin:0 !important;
	display:block !important;
}
.menu-tags ul {
	list-style:none;
	margin: 0;
}
.menu-tags li {
	font-size: 1.5rem;
    	font-weight: 700;
	float:left;
	margin: 0 1em;
}
.menu-footermenu-container {
	float:left;
	padding:0.2em;
	display:block;
}
.menu-footermenu-container ul {
	list-style:none;
}
.menu-footermenu-container li {
	float:left;
	padding:4px;
	font-weight:700;
}
#menu-footermenu {
	margin:0 0 1.75em 0;
}
.top-soc-nav {
	float:left;
}
.menu-toggle {
	display:none !important;
}
.main-navigation {
    margin:0;
}
.main-navigation a .span {
	display:none;
}
.main-navigation .primary-menu {
    border-bottom: 0 !important;
}
.main-navigation .primary-menu > li {
	border:solid 1px #E30613;
	background-color:#E30613;
	margin:0.35%;
	width:24.3%;
	float:left;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
    font-weight: 200;
}
.main-navigation .primary-menu > li :hover {
	background-color:#fff;
}
.main-navigation a {
    padding: 0.65625em 0.875em !important;
	color:#fff;
	font-weight:200;
	font-size:200%;
	padding:0.2em 0.2em !important;
}
.home .main-navigation a {
	padding:0.6em 0.6em !important;
}
.menu-item img._mi {
    display: block;
    vertical-align: middle;
    width: 50%;
    margin:0 auto;
}
.home .menu-item img._mi {
     width:100%;
}
.primary-menu {
	margin: 0 auto;
}
.home .main-navigation a {
	height:23.5vw;
   	max-height: 314px;
	}
.main-navigation a:hover {
	color:#E30613;
}
.page-header {
	border:none;
}
.category .page-header , .archive .page-header {
	margin:0 7.6923% 1.5em;
	padding-top:1.25em;
}
.taxonomy-description {
	font-size:1.2em;
}
article {
	margin-top: 2px;
}
.home article .search article .archive article {
	border-bottom: 1px solid #999;
}
.home article:nth-child(odd) {
	clear:both !important;
}
.tag-cjc16 article:nth-child(odd), .tag-cjc16 article:nth-child(even) {
	clear:none !important;
}
.tag-cjc16 article {
	height:250px;
}
.tag-cjc16 .entry-content {
	display:none;
}
.single .tag-cjc16 .entry-content {
	display:block;
}
.tag-cjc16 .entry-title {
    font-size: 1.2rem !important;
    line-height:1.2;
}
.tag-cjc16 article {
    float: left;
   	margin: 0.5%;
   	border:1px solid #1a1a1a;
}
.archive article:nth-child(even)  {
	clear:both;
}
.entry-header {
	margin-right:15% !important;
}
.single .format-video .post-thumbnail {
	display:none;
}
.entry-title {
	font-weight:400;
	margin:1rem 0 !important;
	word-break:keep-all;
	margin-bottom: 1rem !important;
	line-height:1.225;
}
.single .entry-title {
	margin:0.5em 0;
} 
.sticky-post {
	display:none;
}
.category-best-practice .post-thumbnail img {
    background-clip: content-box;
    border: 4px solid #999; 
    padding: 6px;
}
.has-post-thumbnail .entry-title, .entry-title a {
	color:#1a1a1a;
}
.box {
    position: relative;
    width:    100%; /* desired width */
    margin: 10px 0;
}

.box:before {
    content:     "";
    display:     block;
    padding-top: 56.25%; /* ratio */
}
iframe {
    position: absolute;
    top:      0;
    left:     0;
    bottom:   0;
    right:    0;
}
.box { 
    display:inline-block; /* Makes the wrapper flush with the image */
    line-height: 0; /* Stops a gap appearing underneath image */
}
.entry-content {
	margin-bottom:1em;
}

.entry-title, .entry-title a {
	color:#1a1a1a;
}
.genre {
    font-weight: 700;
    color: #E30613;
    font-size: 1.2rem;
    padding-right: 6px;
}
.no-sidebar .post-thumbnail img {
    margin: 0;
}
.post-thumbnail {
	margin:0 0 4px 0!important;
}
.home .entry-content, .category .entry-content {
	font-weight:200;
	font-size:120%;
}
.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {
	margin-left:10%;
	margin-right:7%;
}
.site-main > article {
    margin-bottom: 0.4em !important;;
}
.home .entry-footer, .archive .entry-footer , .search .entry-footer {
	display:none;
}
.author img {
	display:none !important;
}
.entry-footer .cat-links {
	display:none !important;}	
.post-navigation {
	display:none !important;
}
.widget {
	border-top:none;
	margin-bottom:1em;
	padding-top:0.4em !important;
}
#text-2 .textwidget  {
	font-size:1.4rem;
	line-height:1.3;
}
#text-3 {
	background-color: #E30613;
    padding:0;
    margin:0;
}
#text-3 .textwidget  {
    font-size: 1rem;
    margin: 0;
    line-height: 2;
}
#text-3 .textwidget a {
	color:#fff;
	text-decoration:none !important;
}
#text-3 .textwidget  a:hover {
	color:#fff;
}
.widget li {
	list-style:none;
	font-size:1.2rem;
}
.widget ul {
	margin-left:0;
}
li.widget {
	list-style:none;
}
.home .pagination{
	display:none;
}
.pagination {
	clear:both;
	border-top:none;
}
.site-footer {
	background-color:#1a1a1a;
	min-height:40px;
}
#site-info-footer {
	float:left;
	font-size:0.9rem;
	padding:0;
}
.site-info {
    margin: 0.5em 0 0.5em auto;
    color:#999;
}
.site-footer .site-info {
	float:left;
}
.site-footer .main-navigation {
    display: none !important;
}
.site-footer .social-navigation {
	float:left;
}
a.post-thumbnail:hover {
	opacity:1;
}
.home .a2a_floating_style , .archive .a2a_floating_style {
	display:none;
}
.page-content input[type="search"].search-field {
    width: 50%;
}
.wp-caption-text {
	padding:0.6em;
}
/*---------------------------------------tekststijlen----------*/
.entry-content  h2 {
	font-weight:100;
	margin:1.2em 0 0.4em 30px;
	font-size:1.4rem;	
}
.entry-content h3 {
    font-size: 1.2rem;
    line-height: 1.2173913043;
    margin: 0;
    font-weight:700;
}

.intro {
	margin-top:0.5em;
	font-size:1.2rem;
	font-weight:bold;
	padding-left:20px;
	margin-bottom:20px;
	padding-right:20px;
	line-height:1.4;
}
.home .intro , .archive .intro {
	padding-left:0 !important;
}
.intro-best-practice {
	font-style:italic;
	color:#999;
}
.home .intro-best-practice , .archive .intro-best-practice {
	display:none;
}
.wit-in-rood {
	color:#fff;
	padding:10px;
	font-size:0.9rem;
	line-height:1.6;
	width:50%;
	float:right;
	margin-left:10px;
	margin-bottom:0;
	background-color:#E30613;
}
.wit-in-rood .wp-caption .wp-caption-text {
	color:#fff;
}
.streamer {
	width:50%;
	margin:10px -40px 10px 10px;
	font-size:2rem;
	font-weight:100;
	line-height:1.2;
	color:#E30613;
	text-align:center;
	float:right;
}
.long-quote {
    border-left: solid 2px #E30613;
    padding-left: 10px;
    font-size: 0.9rem;
    color: #6f6f6f;
}
/*---------------------------------einde-tekststijlen----------*/

@media screen and (min-width: 61.5625em) {
	.category-in-beeld figure {
  	 	margin-left: -70% !important;
  	 	max-width: 140% !important;
	}
	.category-in-beeld figure img {
		max-width:140% !important;
	}
	.site-branding .site-title {
		font-size:1.4rem;
	}
	.site-branding .site-title a {
		font-weight:100;
	}
}
@media screen and (min-width: 80em) {
	.site-branding .site-title {
		font-size:2rem;
	}
	.titel {
		padding:4px 6px;
	}
}

@media screen and (min-width: 100em) {
.category-in-beeld figure {
    margin-left: -100% !important;
    max-width: 180% !important;
}
}
@media screen and (min-width: 940px) {
	.home  .entry-content, .archive .entry-content , .home  .entry-header, .archive .entry-header, .home  .entry-footer, .archive .entry-footer, .search .entry-header {
    	margin-left: 3% !important;
   	 	margin-right:3% !important;
   	 	width:95% !important;
 	}
 	.home .entry-title , .archive .entry-title , .search .entry-title {
 		font-size:2rem;
 	}
	.home article , .archive article , .search article {
    	float: left;
    	width: 49%;
    	margin: 0.5%;
    	border:1px solid #1a1a1a;
    }
   
    .category-research  article:nth-child(even) {
    	clear:none;
	}
}
@media screen and (min-width: 782px) {
 	.tag-cjc16 article {
   		float: left;
   		width: 24%;
   		margin: 0.5%;
   		border:1px solid #1a1a1a;
	}
}
@media screen and (max-width: 940px) {
	.titel {
		display:none;
	}
}
@media screen and (max-width: 782px) {
	 .tag-cjc16 article {
    	float: left;
    	width: 49%;
    	margin: 0.5%;
    	border:1px solid #1a1a1a;
     }
	.home .main-navigation a {
		height:45vw;	
	}
	.main-navigation .primary-menu > li {
		width:49.3%;
	}
	.menu-tags li {
		font-size:1rem;
        margin:0 0.4em;
	}
	.home .entry-content {
		display:none;
	}
	.entry-hesder {
		margin:0.4em;
	}
	.site-footer .social-navigation {
		display:none;
	}
	.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {
		margin-left:4%;
		margin-right:4%;
	}
}
@media screen and (max-width: 552px) {
	.top-soc-nav {
		display:none;
	}
	.streamer {
		width:90% !important;
		float:none !important;
	}
	.wit-in-rood {
		width:80%;
		float:none;
	}
	.intro {
		padding-right:0;
		padding-left:0;
	}
	.site-title {
		display:none;
	}
	#text-2  {
		display:none;
	}
	#text-3  {
		display:block;
	}
	#top-social-menu .menu-footermenu-container {
		display:none;
	}
	#site-info-footer {
		display:none;
	}
	.tag-cjc16 article {
		height:220px;
	}
}
@media screen and (max-width: 465px) {
	.tag-cjc16 article {
		height:220px;
	}
}
@media screen and (max-width: 450px) {
	.tag-cjc16 article {
		height:200px;
	}
}
@media screen and (max-width: 435px) {
	.tag-cjc16 article {
		height:180px;
	}
}